# 查询上传处理状态

**方法**: `GET`
**路径**: `/sunoi/uploads/audio/{id}`

## 请求参数

### Path 参数

```text
id
string
必需
```

### Header 参数

```text
accept
string
可选
示例:
*/*
content-type
string
必需
示例:
application/json
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

## 请求示例代码

### Shell

```bash
curl --location --request GET '/sunoi/uploads/audio/' \
--header 'accept: */*' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'content-type: application/json'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
    "id": "c25a8c59-000a-481f-ac28-efde2dc9e677",
    "status": "complete",
    "error_message": null,
    "s3_id": "m_05c9b477-4519-4810-9ffa-00580c082067",
    "title": "S-100096-100096-84069F8B",
    "image_url": "https://cdn1.suno.ai/image_05c9b477-4519-4810-9ffa-00580c082067.png"
}
```
